﻿@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800|Roboto:300,400,400i,500,600,700,800&display=swap');

.wysiwyg-wrapper p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: var(--bluish-grey);
    /**/
    display: block;
}

.wysiwyg-wrapper span {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: var(--bluish-grey);
    /**/
    display: inline-block;
}

.wysiwyg-wrapper-product-info p,
.wysiwyg-wrapper-product-info span {
    font-family: 'Roboto', sans-serif !important;
    font-size: 15px !important;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
}

.wysiwyg-wrapper h1,
.wysiwyg-wrapper h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--marine-blue);
    display: block;
}

.wysiwyg-wrapper h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--marine-blue);
    display: block;
}

.wysiwyg-wrapper h4 {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--light-grey-blue);
    display: block;
}

.wysiwyg-wrapper img {
    max-width: 100%;
    height: auto !important;
}

.wysiwyg-wrapper.observatory-wrapper h2,
.wysiwyg-wrapper.press-release-wrapper h2 
{
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    line-height: normal;
}

.wysiwyg-wrapper.observatory-wrapper h3,
.wysiwyg-wrapper.press-release-wrapper h3 {
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    line-height: normal;
}

@media (min-width: 320px) and (max-width: 767.5px) {
    .wysiwyg-wrapper {
        word-break: break-word;
    }

    .wysiwyg-wrapper.policy-wrapper {
        overflow-x: scroll;
    }
        .wysiwyg-wrapper.policy-wrapper ul,
        .wysiwyg-wrapper.policy-wrapper ol {
            padding-left: 15px;
            margin-left: 0px !important;
        }

        /* ******************************* */
        /* *** 01.00 - TYPOGRAPHY *** */
        /* ******************************* */
        .wysiwyg-wrapper p {
            font-family: 'Roboto', sans-serif;
            font-size: 15px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.5;
            letter-spacing: normal;
            color: var(--bluish-grey);
            /**/
            display: block;
            margin-top: 5px;
            margin-bottom: 40px;
        }

        .wysiwyg-wrapper span {
            font-family: 'Roboto', sans-serif;
            font-size: 15px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.5;
            letter-spacing: normal;
            color: var(--bluish-grey);
            /**/
            display: inline-block;
            margin-top: 5px;
            margin-bottom: 40px;
        }

    .wysiwyg-wrapper-product-info p,
    .wysiwyg-wrapper-product-info span {
        font-family: 'Roboto', sans-serif !important;
        font-size: 15px !important;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.5;
        letter-spacing: normal;
    }

    .wysiwyg-wrapper h1,
    .wysiwyg-wrapper h2 {
        font-family: 'Montserrat', sans-serif;
        font-size: 20px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: var(--marine-blue);
        /**/
        display: block;
    }

    .wysiwyg-wrapper h3 {
        font-family: 'Montserrat', sans-serif;
        font-size: 17px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: var(--marine-blue);
        /**/
        display: block;
    }


    .wysiwyg-wrapper h4 {
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: var(--light-grey-blue);
        /**/
        display: block;
    }

    .wysiwyg-wrapper h5 {
        font-family: 'Montserrat', sans-serif;
        font-size: 15px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1;
        letter-spacing: normal;
        color: var(--marine-blue);
        /**/
        display: block;
    }

        .wysiwyg-wrapper h5 + p {
            font-family: 'Roboto', sans-serif;
            font-size: 13px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.5;
            letter-spacing: normal;
            color: var(--bluish-grey);
            /**/
            display: block;
            margin-top: 10px;
            margin-bottom: 20px;
        }
}
